#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Sep 30 21:12:45 CEST 2014
maven-metadata-Gluehloch-Repository-1.xml.error=
maven-metadata-Hibernate.xml.error=
maven-metadata-com.springsource.repository.bundles.external.xml.lastUpdated=1412099818304
maven-metadata-Ibiblio-Repository.xml.error=
maven-metadata-Fest-Google-Repository.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.error=
maven-metadata-Fest-Google-Repository.xml.lastUpdated=1412099817824
maven-metadata-com.springsource.repository.bundles.release.xml.error=
maven-metadata-awtools.xml.lastUpdated=1412099817614
maven-metadata-com.springsource.repository.bundles.external.xml.error=
maven-metadata-awtools.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.lastUpdated=1412099818054
maven-metadata-com.springsource.repository.bundles.release.xml.lastUpdated=1412099818314
maven-metadata-SUN-Repository.xml.error=
maven-metadata-Ibiblio-Repository.xml.lastUpdated=1412099817989
maven-metadata-SUN-Repository.xml.lastUpdated=1412099817854
maven-metadata-Apache-Maven-Repository.xml.error=
maven-metadata-Gluehloch-Repository-1.xml.lastUpdated=1412104365969
maven-metadata-Codehaus-Repository.xml.error=
maven-metadata-Codehaus-Repository.xml.lastUpdated=1412099818094
maven-metadata-Apache-Maven-Repository.xml.lastUpdated=1412099817769
maven-metadata-Hibernate.xml.lastUpdated=1412099818599
